### Hierarchy

- Controller

## Index

### Properties

- $element_
- gmfPermalink_
- gmfSnapping_
- map

### Methods

- $onInit

## Properties

### $element_

$element_: HTMLElement

- Defined in src/map/component.js:91

### gmfPermalink_

gmfPermalink_: any

- Defined in src/map/component.js:81

### gmfSnapping_

gmfSnapping_: any

- Defined in src/map/component.js:86

### map

map: Map

- Defined in src/map/component.js:74

## Methods

### $onInit

- $onInit(): void

- - Defined in src/map/component.js:97

  Called on initialization of the controller.

  #### Returns void

Generated using TypeDoc